annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=pinpad
application.vendor=Administrador
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/pinpad.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.axiom-api-1.2.12.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\axiom-api-1.2.12.jar
file.reference.axiom-dom-1.2.12.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\axiom-dom-1.2.12.jar
file.reference.axiom-impl-1.2.12.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\axiom-impl-1.2.12.jar
file.reference.axis2-adb-1.5.6.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\axis2-adb-1.5.6.jar
file.reference.axis2-kernel-1.5.6.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\axis2-kernel-1.5.6.jar
file.reference.axis2-transport-http-1.5.6.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\axis2-transport-http-1.5.6.jar
file.reference.axis2-transport-local-1.5.6.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\axis2-transport-local-1.5.6.jar
file.reference.ClienteWSTarjeta.jar=D:\\sion\\clientes\\ClienteWSTarjeta.jar
file.reference.ClienteWSTarjetaChip.jar=../ClienteWSTarjetaChip/dist/ClienteWSTarjetaChip.jar
file.reference.ClienteWSVenta.jar=D:\\sion\\clientes\\ClienteWSVenta.jar
file.reference.ClienteWSVentaTarjetaPTISO8583NIP.jar=../ClienteWSVentaTarjetaPTISO8583NIP/dist/ClienteWSVentaTarjetaPTISO8583NIP.jar
file.reference.commons-beanutils-1.8.0.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\commons-beanutils-1.8.0.jar
file.reference.commons-codec-1.3.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\commons-codec-1.3.jar
file.reference.commons-collections-3.2.1.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\commons-collections-3.2.1.jar
file.reference.commons-dbcp-1.4.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\commons-dbcp-1.4.jar
file.reference.commons-digester-1.6.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\commons-digester-1.6.jar
file.reference.commons-httpclient-3.1.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\commons-httpclient-3.1.jar
file.reference.commons-logging-1.1.1.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\commons-logging-1.1.1.jar
file.reference.commons-pool-1.5.6.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\commons-pool-1.5.6.jar
file.reference.genericos-tienda-neto.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\SistemaBase\\genericos-tienda-neto.jar
file.reference.HabilitadorPinpad.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\SistemaBase\\HabilitadorPinpad.jar
file.reference.httpcore-4.0.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\httpcore-4.0.jar
file.reference.ImpresionesVenta.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\SistemaBase\\ImpresionesVenta.jar
file.reference.jackson-all-1.9.2.jar=D:\\sion\\modulos\\jackson-all-1.9.2.jar
file.reference.jaxen-1.1.1.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\jaxen-1.1.1.jar
file.reference.lucene-core-3.5.0.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\lucene-core-3.5.0.jar
file.reference.mail-1.4.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\mail-1.4.jar
file.reference.mex-1.5.6-impl.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\mex-1.5.6-impl.jar
file.reference.neethi-2.0.5.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\neethi-2.0.5.jar
file.reference.ojdbc6.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Comunes\\ojdbc6.jar
file.reference.opensaml-2.2.3.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\opensaml-2.2.3.jar
file.reference.opensaml1-1.1.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\opensaml1-1.1.jar
file.reference.rampart-core-1.5.2.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\rampart-core-1.5.2.jar
file.reference.rampart-policy-1.5.2.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\rampart-policy-1.5.2.jar
file.reference.rampart-trust-1.5.2.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\rampart-trust-1.5.2.jar
file.reference.TicketVenta.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\SistemaBase\\TicketVenta.jar
file.reference.UtileriasTarjetaChip.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\SistemaBase\\UtileriasTarjetaChip.jar
file.reference.ValidaPinpad.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\SistemaBase\\ValidaPinpad.jar
file.reference.VentaBase.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\SistemaBase\\VentaBase.jar
file.reference.woden-api-1.0M8.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\woden-api-1.0M8.jar
file.reference.wsdl4j-1.6.2.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\wsdl4j-1.6.2.jar
file.reference.wss4j-1.5.12.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\wss4j-1.5.12.jar
file.reference.XmlSchema-1.4.3.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\XmlSchema-1.4.3.jar
file.reference.xmlsec-1.4.5.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\xmlsec-1.4.5.jar
file.reference.xmltooling-1.2.0.jar=C:\\Documents and Settings\\Administrador\\Escritorio\\DependenciasExternas\\Axis2-1.5.6\\xmltooling-1.2.0.jar
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.axiom-api-1.2.12.jar}:\
    ${file.reference.axiom-dom-1.2.12.jar}:\
    ${file.reference.axiom-impl-1.2.12.jar}:\
    ${file.reference.axis2-adb-1.5.6.jar}:\
    ${file.reference.axis2-kernel-1.5.6.jar}:\
    ${file.reference.axis2-transport-http-1.5.6.jar}:\
    ${file.reference.axis2-transport-local-1.5.6.jar}:\
    ${file.reference.ValidaPinpad.jar}:\
    ${file.reference.httpcore-4.0.jar}:\
    ${file.reference.jaxen-1.1.1.jar}:\
    ${file.reference.mail-1.4.jar}:\
    ${file.reference.mex-1.5.6-impl.jar}:\
    ${file.reference.neethi-2.0.5.jar}:\
    ${file.reference.opensaml-2.2.3.jar}:\
    ${file.reference.HabilitadorPinpad.jar}:\
    ${file.reference.opensaml1-1.1.jar}:\
    ${file.reference.rampart-core-1.5.2.jar}:\
    ${file.reference.rampart-policy-1.5.2.jar}:\
    ${file.reference.rampart-trust-1.5.2.jar}:\
    ${file.reference.woden-api-1.0M8.jar}:\
    ${file.reference.wsdl4j-1.6.2.jar}:\
    ${file.reference.wss4j-1.5.12.jar}:\
    ${file.reference.XmlSchema-1.4.3.jar}:\
    ${file.reference.xmlsec-1.4.5.jar}:\
    ${file.reference.xmltooling-1.2.0.jar}:\
    ${file.reference.commons-beanutils-1.8.0.jar}:\
    ${file.reference.commons-codec-1.3.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-dbcp-1.4.jar}:\
    ${file.reference.commons-digester-1.6.jar}:\
    ${file.reference.commons-httpclient-3.1.jar}:\
    ${file.reference.commons-logging-1.1.1.jar}:\
    ${file.reference.commons-pool-1.5.6.jar}:\
    ${file.reference.lucene-core-3.5.0.jar}:\
    ${file.reference.ojdbc6.jar}:\
    ${file.reference.genericos-tienda-neto.jar}:\
    ${file.reference.ClienteWSVenta.jar}:\
    ${file.reference.ClienteWSTarjeta.jar}:\
    ${file.reference.ClienteWSTarjetaChip.jar}:\
    ${file.reference.ImpresionesVenta.jar}:\
    ${file.reference.VentaBase.jar}:\
    ${file.reference.TicketVenta.jar}:\
    ${file.reference.UtileriasTarjetaChip.jar}:\
    ${file.reference.ClienteWSVentaTarjetaPTISO8583NIP.jar}:\
    ${file.reference.jackson-all-1.9.2.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.6
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=pinpadTest.PinpadTest
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=Default_JavaFX_Platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
